/* Khung nền xám bo góc cho mỗi mục liên hệ */
.lh-info .icon-box.featured-box {
	background-color: #f8f9fa ; /* Màu nền xám nhạt */
	border-radius: 20px ;
	padding: 20px 25px ;
	margin-bottom: 15px ;
	border: none ;
	box-shadow: none ;
	display: flex;
	align-items: center;
}

/* Khung trắng chứa Icon */
.lh-info .icon-inner {
	background-color: var(--color-white) ;
	border: none ;
	border-radius: 15px ;
	box-shadow: 0 4px 10px rgba(0,0,0,0.03) ;
	width: 60px ;
	height: 60px ;
	display: flex ;
	justify-content: center;
	align-items: center;
}

.lh-info .icon-inner img {
	width: 28px ;
	height: auto;
}

.lh-info .icon-box-text {
	padding-left: 15px ;
	padding-top: 0 ;
}

.lh-info .icon-box-text h3 {
	font-size: 13px !important;
	color: #9ea5ad !important;
	text-transform: uppercase !important;
	letter-spacing: 0.5px !important;
	margin-bottom: 2px !important;
}

.lh-info .icon-box-text p {
	font-size: 18px !important;
	color: var(--color-black) !important;
	margin: 0 !important;
	line-height: 1.3 !important;
}

.lh-info .icon-box.featured-box:hover {
	background-color: #f1f3f5 ;
	transform: translateY(-2px);
	transition: all 0.3s;
}

.ct-form .col-inner {
	background-color: var(--color-white);
	padding: 25px;
	border-radius: 15px;
	
}

.ct-form h2 {
	font-size: 1.6rem;
}

.ct-form label {
	font-size: 14px;
	color: #3e4859;
	margin-bottom: 8px;
	display: block;
}

.ct-form input[type="text"],
.ct-form input[type="tel"],
.ct-form select,
.ct-form textarea {
	background-color: #f8fafd; 
	border: 1px solid #eef2f6; 
	border-radius: 10px;  
	padding: 6px 15px;
	font-size: 15px;
	color: #333;
	box-shadow: none;
	margin-bottom: 5px;
	width: 100%;
}

.ct-form .wpcf7-form-control-wrap input {
	background-color: #f8fafd; 
	border: 1px solid #eef2f6; 
	border-radius: 10px ;  
	padding: 6px 15px;
	font-size: 15px;
	color: #333;
	box-shadow: none;
	margin-bottom: 5px;
	width: 100%;
}

.ct-form > .col-inner {
	 box-shadow: 0 15px 45px rgba(0, 0, 0, 0.15);
}

.ct-form input:focus, 
.ct-form select:focus, 
.ct-form textarea:focus {
	border-color: var(--color-chinh);
	background-color: var(--color-white);
}

.ct-form textarea {
	height: 120px;
}

.ct-form .wpcf7-submit {
	background-color: var(--color-chinh);
	border: none;
	color: var(--color-white);
	font-size: 18px;
	padding: 10px 20px;
	border-radius: 10px;
	width: 100%;
	text-transform: none;
	transition: all 0.3s ease;
	margin-top: 10px;
	cursor: pointer;
}

.ct-form .wpcf7-submit:hover {
	background: var(--color-chinh) !important;
	box-shadow: 0 5px 15px rgba(11, 158, 106, 0.3);
}

.ct-form .wpcf7-spinner {
	position: absolute;
	bottom: 50px;
}